.. _vSphere API 5.1: ../../vim/version.rst#vimversionversion8

.. _vim.event.DVPortgroupEvent: ../../vim/event/DVPortgroupEvent.rst


vim.event.DvpgRestoreEvent
==========================
  This event is generated when a restore operation is performed on a distributed virtual portgroup
:extends: vim.event.DVPortgroupEvent_
:since: `vSphere API 5.1`_

Attributes:
